# -*- coding: utf-8 -*-
#
# Author: Dean Harris (marcus_furius@hotmail.com)
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

import os.path


# Application
application_version = '0.1.0'
application_URL = 'http://www.marcus-furius.com/?page_id=30'
application_name = 'FuriusMicroRss'

# Directories
source_directory = os.path.join(os.path.dirname(__file__))

# Files
file_image_icon = os.path.join(source_directory, 'feeds.png')
about_image_icon = os.path.join(source_directory, 'about.png')
application_license = os.path.join(source_directory, 'gpl.txt')
application_interface = os.path.join(source_directory, 'Interface.glade')

